<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="de" datatype="plaintext" original="messages" date="2018-06-20T12:09:11Z" product-name="akademie_ruhr_studienorte">
		<header/>
		<body>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_ort">
				<source>Ort</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_ort.bezeichnung">
				<source>Bezeichnung</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_ort.webseite">
				<source>Webseite</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_ort.art">
				<source>Art</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_ort.stadt">
				<source>Stadt</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_abschluss">
				<source>Abschluss</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_abschluss.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_art">
				<source>Art</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_art.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_art.kurzform">
				<source>Kurzform</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_fach">
				<source>Fach</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_fach.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_fach.orte">
				<source>Orte</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_ortfach">
				<source>Ort Fach</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_ortfach.fach">
				<source>Fach</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_ortfach.ort">
				<source>Ort</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_ortfach.abschluesse">
				<source>Mögliche Abschlüsse</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_stadt">
				<source>Stadt</source>
			</trans-unit>
			<trans-unit id="tx_akademieruhrstudienorte_domain_model_stadt.name">
				<source>Name</source>
			</trans-unit>
			<trans-unit id="tx_akademie_ruhr_studienorte_pi1.name">
				<source>Studienorte</source>
			</trans-unit>
			<trans-unit id="tx_akademie_ruhr_studienorte_pi1.description">
				<source>Studienorte ausgeben</source>
			</trans-unit>
		</body>
	</file>
</xliff>